Subject: I-D Action: draft-ietf-rmcat-app-interaction-00.txt

From: [email-masked]
Date: Thu, 07 Aug 2014 01:56:17 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the RTP Media Congestion Avoidance Techniques Working Group of the IETF.

        Title           : RTP Application Interaction with Congestion Control
        Authors         : Mo Zanaty
                          Varun Singh
                          Suhas Nandakumar
                          Zaheduzzaman Sarker
	Filename        : draft-ietf-rmcat-app-interaction-00.txt
	Pages           : 14
	Date            : 2014-08-07

Abstract:
   Interactive real-time media applications that use the Real-time
   Transport Protocol (RTP) over the User Datagram Protocol (UDP) must
   use congestion control techniques above the UDP layer since it
   provides none.  This memo describes the interactions and conceptual
   interfaces necessary between the application components that relate
   to congestion control, including the RTP layer, the higher-level
   media codec control layer, and the lower-level transport interface,
   as well as components dedicated to congestion control functions.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-rmcat-app-interaction/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-rmcat-app-interaction-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/